body {
	margin:0;
	padding:0;
	color:black;
/*	background-color:#F5F5DC; */
	background-color:rgb(245, 243, 171);
	font-family:sans-serif;
}
#headerBox , #footerBox , #leftBox , #rightBox, #contentBox , 
#header , #footer , #left , #right , #content {
	padding:0;
	margin:0;
	border:none;
	z-index:1;
	text-align:left;
}
#headerBox {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:20;
/*	background-color:lightgreen; /*#F5F5DC;*/
	height:128px;
	background-image:url(/Fastov/images/banner.jpg);
	background-position:381px 0;
	_overflow:hidden;
}
#footerBox {
	position:fixed;
	bottom:0;
	width:100%;
	height:2em;
	z-index:10;
	display:none;
}
#leftBox , #contentBox {
	top:128px;
}
#leftBox {
	position:absolute;
	overflow:hidden;
	_overflow:visible;
	left:0%;
	width:20%;
	_width:19.5%;
	margin-right:0;
	background-color:rgb(64, 64, 255); /* rgb(140, 152, 255); */
	color:white;
}
#leftBox ul {
	_margin-bottom:1em;
}
#leftBox ul.mainLinks {
	font-size:110%;
}
#leftBox ul.mainLinks li {
	border-bottom:1px solid gold;
	padding:5px 0;
}
#leftBox ul.mainLinks a {
	text-decoration:none;
	text-transform:uppercase;
}
#leftBox a { 
	color:gold;
}
#leftBox ul.mainLinks a:hover {
	text-decoration:underline;
}

#leftBox ul.mainLinks li.first-item {
	border-top:1px solid gold;
}

#leftBox ul.extraLinks {
	border-bottom:2px solid gold;
	padding-bottom:5px;
}

#leftBox p.ownerInfo {
	border:2px solid gold;
	padding:5px;
}

#contentBox {
	position:absolute;
	left:20%;
	_left:22%;
	width:80%;
	_width:78%;
/*	overflow:auto;*/
	padding-bottom:2em;
	background-color:rgb(245, 243, 171);
	color:black;
}
#header {
	height:100%;
/*	background-color:#9801CA; */
}
#footer {
	display:none;
	height:100%;
	padding:0 0.5em 0 0.5em;
	/* border:2px solid blue; */
/*	background-color:#F5F5DC;*/
}
#left {
	position:relative;
	padding:0.5em;
	height:100%;
	/* border:2px solid blue; */
/*	border-right:1px solid blue;
	border-bottom:1px solid blue;*/
/*	background-color:#F5F5DC; */
/*	font-size:90%;*/
	margin-right:5px;
}
#left ul {
	list-style-type:none;
}
#left li {
	margin-left:-2em;
}
#content {
	/* border:2px solid blue; */
	padding:0.5em;
/*	background-color:#F5F5DC; */
}

.left {
	float:left;
}
.image {
	text-align:center;
	margin:0 auto;
	font-size:85%;
	font-style:italic;
}
a img { border: none; }
p.left {
	margin-bottom:5px;
}
p.left img {
	margin:0 5px;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
.bold {
	font-weight:bold;
}
.title {
	text-decoration:underline;
}
.center {
	text-align:center;
}
.updated , .copyright , .copyright2 , .designer {
/*	font-size:75%;*/
	font-style:italic;
}
.updated , .copyright2 {
	/*float:right;*/
	text-align:right;
}
.copyright {
	float:left;
}
.designer {
	float:right;
}
.copyright2 {
	display:none;
}
.updated {
	display:none;
}

h1 {
	text-align:center;
/*	border:1px solid blue; */
/*	background-color:wheat; */
/*	font-size:24pt !important; */
	font-weight:bold;
	color:#000080;
	font-size:250%;
}
h1.main {
	font-size:300%;
}

.latlong {
	font-size:125%;
}

@media print {
	#leftBox {
		display:none;
	}
	#contentBox , #headerBox , #footerBox {
		position:static;
	}
	#contentBox {
		left:auto;
		width:auto;
	}
	.copyright2 {
		/* display:block; */
	}
}

@media pda , speech {
	#headerBox , #footerBox , #leftBox , #contentBox , #rightBox {
		position:static;
	}
}

.author {
	font-style:italic;
}

.person {
	color:#000080;
}
.place {
	color:#800000;
}
.name {
	font-weight:bold;
}
#left .name {
/*	text-align:center; */
	font-size:175%;
	font-weight:normal; 
/*	border:1px solid blue; */
/*	background-color:wheat; */
}
.thumbnail_left , .thumbnail_right , .thumbnail_center , .gallery {
	border:1px solid black;
	padding:0.5em;
	text-align:center;
/*	background-color:wheat; */
}

.thumbnail_right {
	float:right;
/*	clear:right; /**/
	margin:0 0 1em 1em;
}
.thumbnail_left {
	float:left;
/*	clear:left; */
	margin:0 1em 1em 0;
}
.thumbnail_center {
	position:relative;
	clear:both;
	margin-left:auto;
	margin-right:auto;	
}
.thumbnail_left p , .thumbnail_right p , .thumbnail_center p , .gallery p {
	font-weight:bold;
}

.gallery {
	width:50%;
	text-align:center;
}
.gallery p {
	margin-left:auto;
	margin-right:auto; 
}

.shtetlinks_logo {
	float:left;
}
.heading {
	color:black;
	background-color:#F5F5DC;
	font-weight:bold;
	font-size:200%;
	padding:0 0.5em 1em 0.5em;
}

/**/
.button {
	padding:0.25em;
	border:2px outset black;
	background-color:orange;
	cursor:pointer; cursor:hand;
	color:black;
	font-weight:bold;
}
/**/

.hebrew {
	font-family:serif;
	font-size:125%;
}

.alter , .kranz , .alexander {
	display:none;
}
.showAlter .alter , .showKranz .kranz , .showAlexander .alexander {
	display:block;
}
@media print {
	.alter , .kranz , .alexander {
		display:block;
	}
}

#left ul p {
	margin-top:0;
	margin-bottom:0;
}
#left ul li {
	margin-top:5px;
	margin-bottom:5px;
}
#left ul {
	margin-bottom:0;
}


